Subject: Re: [Sip] Hitchhikers guide - when is it done?

From: Cullen Jennings <[email-masked]>
Date: Tue, 8 Aug 2006 10:58:59 -0700

I like 2. I can imagine us being able to update this once a year or  
so ...

On Jul 25, 2006, at 10:55 AM, Jonathan Rosenberg wrote:

> During the IETF meeting, I discussed the one current open issue in  
> the Hitchhikers guide. The issue is: when does the document finish?  
> When do we send to IESG to issue an RFC?
>
> There were two approaches:
>
> 1. split the document in two. One part contains only the core  
> specs, and issues relatively soon. The other part has everything  
> else, and basically ends up being the last RFC produced by the SIP  
> WG before it shuts its doors (which has always been 1.5 years from  
> now for the last 5 years).
>
> 2. keep it as one document. Issue an RFC at some point, and then  
> revise it a few times as needed. We need to decide when to issue it.
>
>
> I'd like to propose option 2. I think people get more value from it  
> as a consolidated document. Furthermore, I'd propose that we send  
> the document to IESG for consideration as informational at the  
> instant all of the documents listed as 'core' have RFC numbers  
> issued by RFC-ed.
>
> Comments?
>
> -Jonathan R.
> -- 
> Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
> Cisco Fellow                                   Parsippany, NJ  
> 07054-2711
> Cisco Systems
> [email-masked]                              FAX:   (973) 952-5050
> http://www.jdrosen.net                         PHONE: (973) 952-5000
> http://www.cisco.com
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: Jonathan Rosenberg <[email-masked]>
Date: Tue, 08 Aug 2006 14:48:11 -0400

Thanks for the input. I think there was general consensus on this 
approach, with a once-a-year update.

Thanks,
Jonathan R.

Cullen Jennings wrote:

> 
> I like 2. I can imagine us being able to update this once a year or  so ...
> 
>> 1. split the document in two. One part contains only the core  specs, 
>> and issues relatively soon. The other part has everything  else, and 
>> basically ends up being the last RFC produced by the SIP  WG before it 
>> shuts its doors (which has always been 1.5 years from  now for the 
>> last 5 years).
>>
>> as a consolidated document. Furthermore, I'd propose that we send  the 
>> document to IESG for consideration as informational at the  instant 
>> all of the documents listed as 'core' have RFC numbers  issued by RFC-ed.
>>
>> Comments?
>>
>> -Jonathan R.
>> -- 
>> Cisco Fellow                                   Parsippany, NJ  07054-2711
>> Cisco Systems

-- 
Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
Cisco Fellow                                   Parsippany, NJ 07054-2711
Cisco Systems
[email-masked]                              FAX:   (973) 952-5050
http://www.jdrosen.net                         PHONE: (973) 952-5000
http://www.cisco.com